Source: libfile-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-nowarnings-perl <!nocheck>,
                     libunicode-utf8-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-util-perl.git
Homepage: https://metacpan.org/release/File-Util
Rules-Requires-Root: no

Package: libfile-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libunicode-utf8-perl
Description: Perl extension to handle files easily
 File::Util provides a comprehensive toolbox of utilities to automate all
 kinds of common tasks on files / directories.  Its purpose is to do so
 in the most portable manner possible so that users of this module won't
 have to worry about whether their programs will work on other OSes
 and machines.
